Highlighted

Cannot upgrade Backup Exec 2014 to 2016- Archiving option installed

Hello

I've been trying to install the new Backup Exec version 2016 over my existing installation of 2014.

Unfortunately I'm receiving an error indicating that the archive option is installed. I did uninstall the feature but the issue still exists.

I came across this support article with the solution of contacting technical support, but I'm actually looking for a direct solution.

Could anybody help please?

1 Reply

Re: Cannot upgrade Backup Exec 2014 to 2016- Archiving option installed

PlusGeek:  I have sent you a private message.